
Grupo 1 B - Feature #4299

Feature # 4252 (New): Etapa 2

Feature # 4256 (New): Programación

Movilidad del robot

09/26/2024 08:27 AM - martin castillo

Status: New Start date: 09/26/2024

Priority: Normal Due date: 10/11/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/26/2024 08:28 AM - martin castillo

- % Done changed from 0 to 40

#2 - 10/22/2024 08:55 AM - osvaldo costagliola

- % Done changed from 40 to 100
